#header_title {
	display: none;
}
#content {
	padding-top: 0px !important;
}
#content.container {
	width: 100%;
	max-width: 100%;
}
#banner {
	position: relative;
	overflow: auto;
	width: 100%;
	height: auto !important;
	padding: 0;
	margin: 0;
	background-color: #406e9e;
}
#banner ul {
	height: 600px;
	margin-bottom: 0;
}
#banner ul li {
	list-style: none;
	width: 100%;
	background-color: #406e9e;
	float: left;
	margin-bottom: 0;
}
#banner ul li .bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	height: 600px;
	width: 100%;
}
.bannerInfo .button {
	text-shadow: none !important;
	margin-right: 20px;
	margin-top: 15px;
	font-size: 20px;
	box-sizing: border-box;
	border:none !important;
	padding:15px 25px !important;
	height:60px;
	background:#ffd200 !important;
}
.bannerInfo {
	margin-bottom: 75px;
	padding: 20px;
	background-color: rgba(39, 51, 64, 0.5);
	min-width: 0px;
	white-space: nowrap;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	font-size: 3.4em;
	line-height: 1em;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0px 3px 3px rgba(0,0,0,0.4);
}
.bannerInfo .button-primary {
    color:#003a72 !important;
	transition-property: background-color, color;
  	transition-duration: 1s;
  	transition-timing-function: ease-out;
}
.bannerInfo .button:hover {
	transition-property: background-color, color;
  	transition-duration: .5s;
  	transition-timing-function: ease-out;
	background:#ffffff !important;
	text-decoration:none;
}
.announcementText {
	color: #ffffff;
    line-height: 1.35em;
	white-space: normal;
}
.sublineText {
	color: #fff;
	font-size: .45em;
	line-height:1.125em;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-weight:normal !important;
	text-transform:none !important;
	white-space: normal;
}
.unslider-arrow {
	position: absolute;
	top: 275px;
	z-index: 999;
	color: #fff;
	display: block;
	font-size: 2.5em;
	opacity: .6;
	cursor: pointer;
}
.unslider-arrow.next {
	right: 12px;
}
.unslider-arrow.prev {
	left: 12px;
}
/***************** not used*************
#bannerText p {
	padding: 15px 0;
}

#bannerText select {
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 4px;
	margin-bottom: 90px;
	color: #666;
	font-weight: bold;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, .35); 
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .35);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .35);
	
}
**************************************/

#home_action_call {
	background:#ffd200;
	/* height: 200px;
	padding-top: 50px; */
	padding: 53px 0 35px;
	box-sizing: border-box;
	clear: both;
	border:none !important;
}
			#home_programs {
				padding-top:35px;
				padding-bottom:15px;
			}
			.find-your-program {
				text-align:right;
			}
			.CTAs {
				padding-top:35px;
				padding-bottom:35px;
				border-top:solid 1px #f4c600;
			}
			.CTAs a {
			 	font-size:1.5em;
			 	text-transform:none !important;
				color:#273340;
				font-family: "Open Sans Condensed",sans-serif;
    			font-weight: 700;
			}
			.CTAs a:hover {
				color:#003a72 !important;
			}
			#home_apply, #home_info, #home_visit, #home_tuition {
				text-align:center;
				margin-bottom:20px;
				padding-left:0px !important;
				background:none !important;
			}
			#home_apply a {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_apply.png") no-repeat scroll left;
				padding-left: 40px;
			}
			#home_apply a:hover {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_apply-over.png") no-repeat scroll left;
			}
			#home_info a {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_rfi.png") no-repeat scroll left;
				padding-left: 40px;
			}
			#home_info a:hover {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_rfi-over.png") no-repeat scroll left;
			}
			#home_visit a {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_visit.png") no-repeat scroll left;
				padding-left: 40px;
			}
			#home_visit a:hover {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_visit-over.png") no-repeat scroll left;
			}
			#home_tuition a {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_tuition.png") no-repeat scroll left;
				padding-left: 40px;
			}
			#home_tuition a:hover {
				background: rgba(0, 0, 0, 0) url("http://www.utoledo.edu/images/home2016/home_icon_tuition-over.png") no-repeat scroll left;
			}
#at-a-glance {
				padding:60px 0px;
			}
			#at-a-glance h1 {
				float:left;
			}
			#at-a-glance a {
				float:right;
				margin-top:10px;
				font-family: "Open Sans Condensed",sans-serif;
    			font-weight: 700;
				text-transform:uppercase;
				font-size:1.125em;
			}
			.glance-callout {
				background:#f5f5f5;
				padding:20px;
				min-height:150px;
			    margin-bottom:35px;
			}
			.glance-callout img {
				display: block;
				margin: 0 auto;
			}
			.glance-callout h1 {
				font-weight:700;
				color:#003a72;
				font-family: "Open Sans Condensed",sans-serif;
				font-size:4.75em;
				margin-bottom:0px;
				line-height:1em;
				float:none !important;
			}
			.numbers-section {
				text-align:center;
				margin-bottom:35px;
			}
			.numbers-section h1 {
				font-weight:700;
				color:#ffd200;
				font-family: "Open Sans Condensed",sans-serif;
				font-size:4.75em;
				margin-bottom:0px;
				line-height:1em;
				float:none !important;
			}
.ytp-button:focus, .ytp-button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: inherit;
    cursor: default;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
    outline: 0 none;
    padding: 0;
    text-align: inherit;
}
.ytp-large-play-button {
    height: 48px;
    left: 50%;
    margin-left: -34px;
    margin-top: -24px;
    position: absolute;
    top: 50%;
    transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1) 0s;
    width: 68px;
}
.ytp-button:not([aria-disabled="true"]):not([disabled]):not([aria-hidden="true"]) {
    cursor: pointer;
}
.ytp-large-play-button-bg {
    fill: #1f1f1f;
    opacity: 0.9;
    transition: fill 0.1s cubic-bezier(0.4, 0, 1, 1) 0s, opacity 0.1s cubic-bezier(0.4, 0, 1, 1) 0s;
}
#big-youtube iframe{
	display:none;
}
#youtube-overlay button:hover {
	text-decoration:underline;
}
			.video-mobile {
				display:none !important;
			}
			#news {
				padding:60px 0px;
			}
			#news h1 {
				float:left;
			}
			
			#news a {
				float:right;
				margin-top:10px;
				font-family: "Open Sans Condensed",sans-serif;
    			font-weight: 700;
				text-transform:uppercase;
				font-size:1.125em;
			}
			#news h3 a {
				float:none !important;
			}
			#news img {
				margin-bottom:15px;
			}
			#news .news-section {
				margin-bottom:35px;
			}
			.video-list {
			 	display:block;
				margin-bottom:10px;
				color:#ffffff;
			}
			.video-list:hover {
				color:#ffd200;
			}
			.video-mobile .button.button-primary, button.button-primary, input.button-primary[type="submit"], input.button-primary[type="reset"], input.button-primary[type="button"] {
				background-color: #406d98 !important;
				border-color: #406d98 !important;
				color: #fff !important;
			}
			.video-mobile .button.button-primary:hover, button.button-primary:hover, input.button-primary[type="submit"]:focus, input.button-primary[type="reset"]:focus, input.button-primary[type="button"]:focus {
				background-color: #1eaedb !important;
				border-color: #1eaedb !important;
			}
			#contact_us_mobile {
				display:none !important;
			}




/******************************
Greater Degree Styles
******************************/

#greater_degree {
	/*height: 680px !important;*/
	overflow: hidden;
	margin-bottom: 20px;
}
#videoFrame, #mobileContent, #fsImg { display:none; }
.quote { 
	width: 100% !important;
	margin: 20px 0 0 0 !important;
}
.video, .signature { margin-left:55px !important; }
#fsQuote { float:left !important; }
.name { font-weight:bold; }
.quote blockquote {
    margin: 0;
    background: url(/greater-degree/images/bg_blockquote.gif) top left no-repeat, url(/greater-degree/images/bg_blockquote_right.gif) bottom right no-repeat;
    font-family: "Open Sans Condensed",sans-serif;
	text-transform: uppercase;
	font-weight: 700;
    font-size: 1.325em;
    line-height: 1.6em;
	color: #0a3562;
    padding: 12px 0px 15px 55px;
}
.fullStory_CTA a {
    color: #fff;
    font-weight: bold;
    background-color: #ffcf06;
    border-radius: 3px;
    padding: 10px 12px 8px 12px;
    font-size: 1.125em;
    display: block;
    margin-top: 25px;
}




/******************************/

 @media (max-width: 1000px) {
.bannerInfo {
	font-size: 2.55em;
}
.unslider-arrow {
	font-size: 34px;
	top: 226px;
}
}


 @media (max-width: 767px) {
.bannerInfo {
	background-color: inherit;
	width: 100%;
	white-space: normal;
	margin-left: 0 !important;
	margin-bottom: 0;
	margin-right: 0;
	font-size: 2.0em;
}
#banner ul li .bg, #banner ul {
	height: 250px;
}
.unslider-arrow {
	top: 107px;
	font-size: 28px;
}
#banner .button.button-primary, button.button-primary {
	background: #003e7e !important;
}
#home_action_call {
	background: #f1eddb;
	height: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
#home_majors select {
	width: 75%;
}
#home_utnews, #home_vids {
	width: 48%;
}
#home_utnews {
	margin-left: 0;
}


}
 @media (max-width: 550px) {
.bannerInfo {
	font-size: 1.5em;
}
#content.container {
	padding: 0;
}
#banner ul li .bg, #banner ul {
	height: 130px;
}
.unslider-arrow {
	top: 56px;
	font-size: 18px;
}
#home_majors h2 {
	color: #406d98;
	font-size: 3rem;
}
#home_majors select {
	width: 100%;
}
#home_explore {
	background-position: -290px 0;
}
#home_explore_content p {
	width: 90%;
}
#home_utnews, #home_vids {
	width: 100%;
}
	 
	 
/******************************
Greater Degree Styles
******************************/
	 
	.mainImg, #gdTextImage {display:none;}
	#mobileContent {display:block;}
}
